% Generated by roxygen2 (4.0.2): do not edit by hand
\name{scores.formality}
\alias{scores.formality}
\title{Formality}
\usage{
\method{scores}{formality}(x, ...)
}
\arguments{
\item{x}{The \code{\link[qdap]{formality}} object.}

\item{\ldots}{ignored}
}
\description{
View formality scores.
}
\details{
formality Method for scores
}

